Subject: Fwd: Your order is on its way
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 23 Dec 2020 08:08:01 +0000

Sent from my iPhone

Begin forwarded message:

From: Zara <[email-masked]>
Date: 21 December 2020 at 18:06:01 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Subject: Your order is on its way

[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/logo_Zara_2019.png]
Your order is on its way
Order No. 52359141844

You will receive your delivery<https://www.zara.com/integration/1/tracking/38999eae56ddc50d3b96f1ac747cb12bb2aff43a09b4aa06dcdd014d137c0272> shortly

TRACK YOUR ORDER HERE <https://www.zara.com/in/en/user/order/52359141844>

Delivery
Standard home shipping
1911 ATS VILLAGE SECTOR 93A
201304 NOIDA UTTAR PRADESH India

e-Receipt
Attached you will find the e-receipt. You can use it to make exchanges and returns. If you go to one of our stores, you can show it on your mobile phone screen

Products
7 items
[https://static.zara.net/photos//2021/V/0/2/p/0679/430/406/2/w/400/0679430406_1_1_1.jpg?ts=1607680638435]
XL (UK XL)
BASIC SWEATSHIRT
Light blue 0/0679/430/406/05
1
unit
₹ 2,490.00

[https://static.zara.net/photos//2020/I/0/2/p/2632/304/671/2/w/400/2632304671_1_1_1.jpg?ts=1606322926936]
XL (UK XL)
DOUBLE-KNIT SWEATER
Raspberry 0/2632/304/671/05
1
unit
₹ 2,990.00

[https://static.zara.net/photos//2020/I/0/2/p/3597/310/305/2/w/400/3597310305_6_1_1.jpg?ts=1601572252759]
XL (UK XL)
TEXTURED SWEATER WITH RAISED DETAIL
Mustard 0/3597/310/305/05
1
unit
₹ 2,790.00

[https://static.zara.net/photos//2021/V/0/2/p/4087/420/803/2/w/400/4087420803_1_1_1.jpg?ts=1606473811637]
XL (UK XL)
BASIC HOODIE
Grey marl 0/4087/420/803/05
1
unit
₹ 2,790.00

[https://static.zara.net/photos//2020/I/0/2/p/5755/303/403/2/w/400/5755303403_6_1_1.jpg?ts=1602174595008]
L (UK L)
PLAIN SWEATER
Sky blue 0/5755/303/403/04
1
unit
₹ 2,990.00

[https://static.zara.net/photos//2020/I/0/2/p/6674/305/802/2/w/400/6674305802_1_1_1.jpg?ts=1601019246180]
XL (UK XL)
SEAMED SWEATER
Grey 0/6674/305/802/05
1
unit
₹ 3,990.00

[https://static.zara.net/photos//2020/I/0/2/p/7148/311/424/2/w/400/7148311424_6_1_1.jpg?ts=1603206713305]
XL (UK XL)
MERINO WOOL SWEATER
Dark turquoise 0/7148/311/424/05
1
unit
₹ 4,490.00

Purchase conditions<https://static.zara.net/static//pdfs/IN/terms-and-conditions/terms-and-conditions-en_IN-20200305.pdf>
Privacy policy<https://static.zara.net/static//pdfs/IN/privacy-policy/privacy-policy-en_IN-20200903.pdf?privacy%20policy>
Help<https://www.zara.com/in/en/help>
Download our app
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/google-play.png] <https://play.google.com/store/apps/details?id=com.inditex.zara>  [http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/apple-store.png]  <https://itunes.apple.com/app/id547951480>
Follow us
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_instagram.png] <https://www.instagram.com/zara/>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_facebook.png] <https://www.facebook.com/Zara>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_twitter.png] <https://twitter.com/ZARA>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_pinterest.png] <https://www.pinterest.es/zaraofficial/>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_youtube.png] <http://www.youtube.com/zara>